[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

update gnutls11 please

I'm requesting that gnutls11 be updated to 1.0.16-13.2sarge1.  This
update has already been uploaded to sarge-proposed-updates for the
official archs.

This is to fix gnutls11 bug #325971, "Fix occasional SSL connection
setup error".  Although urgency is listed low, this bug has wide ranging
effects, causing communication errors in pam_ldap, nss_ldap, exim,
imapd, samba, and anything that depends on them or gnutls.  The
probability of failure is approximately 1 in 320 connections for 2048bit SSL certs. Even for our relatively small LDAP infrastructure this has caused significant problems such as rejected mail.

Thanks you,
-Cedar Cox

Reply to: